Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 16:50:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return wafaa                    Customer:  Thank you Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Wafaa ,what do you need help with? Bot:  Hi again! Bot:  Please enter your name Customer:  wafaa Bot:  Hi Wafaa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:36 PM, 20th May                   Hamza                   Hi Wafaa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:38 PM, 20th May                     wafaa                    Hi i made an order but the size doesn't fit ,, i want to make return ,,,at the same time i want the money of the returned item to buy with it a new item ,, how can i do that online ?           08:39 PM, 20th May                   Hamza                   Could you please share your order number so that I can assist you further?           08:40 PM, 20th May                     wafaa                    You get me??? I knew that there is not size exchange ,,, only returning process ,,, so i want make a return for the size doesn't fit and buy with its value the size i want ,, but i want to do that online ,,           08:40 PM, 20th May                     wafaa                    Ok moment           08:40 PM, 20th May                     wafaa                    9662270008           08:41 PM, 20th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:41 PM, 20th May                     wafaa                    Ok           08:41 PM, 20th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:42 PM, 20th May                   Hamza                   In the meantime, an exchange is not available at MAX. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAX) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:42 PM, 20th May                     wafaa                    Can't do this process online ?           08:43 PM, 20th May                   Hamza                   Yes,You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.           08:44 PM, 20th May                     wafaa                    Ok when i return it in the store ,, can i ask them not refund my money to visa ,, i want it in my max online shopping wallet           08:44 PM, 20th May                   Hamza                   The amount will be refunded to your card (Bank account)           08:45 PM, 20th May                     wafaa                    I ordered S size ,, and i just want M size ,           08:45 PM, 20th May                     wafaa                    The amount will be refunded to my bank account at the same time ?           08:46 PM, 20th May                     wafaa                    Or it will take days ?           08:46 PM, 20th May                   Hamza                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           08:46 PM, 20th May                     wafaa                    Ok thank you ,           08:47 PM, 20th May                   Hamza                   Is there anything else I can help you?            08:47 PM, 20th May                     wafaa                    No thank you           08:47 PM, 20th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:49 PM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2603554